

/* MENU */ 


nav.main_menu>ul>li>a { padding: 0 13px !important; }
header.sticky nav.main_menu>ul>li>a { padding: 0 15px; }
.header-number {padding-right: 30px;}

/* FORM */
.formRow{ width:100%; height:30px; padding-bottom:10px; }
.formRowfat{ width:100%; height:80px; padding-bottom:10px; }
input{ width:100%; height:30px; border:#C0C0C0 solid thin; }
input[type="radio" ]{ width:20px!important; vertical-align: middle; }
input[placeholder],textarea[placeholder]{ padding-left:10px; }
select{ width:103%; height:40px; margin: 5px 0; }
textarea{ width:100%; height:80px; border:#C0C0C0 solid thin; }
.recaptcha_only_if_privacy { float: right; text-align: right; display: none; }

/* CALCULATOR */
.flash-calcs{ width:800px; }
@media screen and (max-width: 600px) { .flash-calcs{ display:none; }}
.space{ padding-top:30px; width:100% }

/* WHITE TEXT */
.white-text{ color:#1e1e1e; }
.white-text a{ color:#1e1e1e; text-decoration:underline; }
a.white-text:hover, .white-text a:hover{ color:#000000 !important; text-decoration:underline; }
.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text strong, .white-text ul, .white-text li{ color:#1e1e1e; }
.hover a:hover{color: #ffffff !important;}
/* OTHER */
.wpb_gmaps_widget .wpb_wrapper { background-color: #f6f6f6; padding: 0px!important; }

/* BUTTONS */
.qbutton .contact {background:#59595b; }

span.important a { color: #ffffff !important; text-transform: uppercase; font-weight: 400; }
p { padding-bottom: 15px; }

h4 { padding-bottom: 15px; }

/* FOOTER FORM */
.footer-form.formRow{ width:100%; height:30px; padding-bottom:10px; }
.footer-form.formRowfat{ width:100%; height:80px; padding-bottom:10px; }
.footer-form input{ width:100%; height:30px; border:none; background-color: #393939;}
.footer-form input[placeholder],textarea[placeholder]{ padding-left:10px;}
.footer-form select{ width:100%; height:40px; }
.footer-form textarea{ width:100%; height:60px; border:none; background-color: #393939; }
.footer-form input#Submit.qbutton { width: auto; border:none; background-color: #5191CD; padding: 0px 20px 5px 20px; color: #ffffff; }
.footer_top p,.footer_top a { color: #818181; font-size: 13px;}
.footer_top a:hover { color: #e8a713 !important;}
.footer_bottom p {font-size: 12px; color: #818181;}

.ls-slide img { min-height: 300px !important; width: auto !important; background: cover !important;  top: 0 !important; }

.qbutton { border-color: #ffffff;}
